Subject: Ticket Assigned - 9424414827 / Delivery restriction
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 12:40:38 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424414827 / Delivery restriction Capsule Arts                    Hi Home Box,   Will you please have this item delivered with the correct documentation with the tax invoice.  Kindly look into the item price plus shipping cost must be included in the total amount of the tax invoice and the date of purchase.   Kindly have this item attached to the shipping package to avoid any inconvenience.  Thank you and we look forward to receiving this item by Monday, 10th April 2023.   Cheers. Kween B.  Capsule Arts,           04:12 PM, 07th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:12 PM, 07th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:12 PM, 07th Apr                     Capsule Arts                    1           04:12 PM, 07th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:12 PM, 07th Apr                     Capsule Arts                    Capsule Arts           04:12 PM, 07th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:12 PM, 07th Apr                     Capsule Arts                    3           04:13 PM, 07th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:13 PM, 07th Apr                     Capsule Arts                    9424414827           04:14 PM, 07th Apr                   Hannah UAE HB                   Please share with us your email address.           04:14 PM, 07th Apr                     Capsule Arts                    [email-masked]           04:14 PM, 07th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:14 PM, 07th Apr                     Capsule Arts                    7           04:15 PM, 07th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:15 PM, 07th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:15 PM, 07th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:15 PM, 07th Apr                     Capsule Arts                    Hi Home Box,   Will you please have this item delivered with the correct documentation with the tax invoice.  Kindly look into the item price plus shipping cost must be included in the total amount of the tax invoice and the date of purchase.   Kindly have this item attached to the shipping package to avoid any inconvenience.  Thank you and we look forward to receiving this item by Monday, 10th April 2023.   Cheers. Kween B.  Capsule Arts,           04:16 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:16 PM, 07th Apr                     Capsule Arts                    1           04:16 PM, 07th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:16 PM, 07th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:16 PM, 07th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:16 PM, 07th Apr                   Laith                   Dear Valued Customer the invoice copy will be shared via email after 24 hours of the delivery , as of now will raise the request for the order to be delivered on 10 April           04:22 PM, 07th Apr                   Laith                   kindly confirm those information below to avoid any issue : +971589496675  Warehouse 2 Sheikh Zayed Rd, Al Quoz Industrial Area 1, Dubai - TRN Number 100269654800003 [email-masked] United Arab Emirates (AE) AE-DU Al Quoz Dubai           04:22 PM, 07th Apr                   Laith                   Hi, I'm not getting a response from you. Are we still connected?           04:26 PM, 07th Apr                     Capsule Arts                    yes im still here           04:30 PM, 07th Apr                   Laith                   kindly confirm those information below to avoid any issue : +971589496675 Warehouse 2 Sheikh Zayed Rd, Al Quoz Industrial Area 1, Dubai - TRN Number 100269654800003 [email-masked] United Arab Emirates (AE) AE-DU Al Quoz Dubai           04:30 PM, 07th Apr                     Capsule Arts                    go ahead deliver this address           04:31 PM, 07th Apr                     Capsule Arts                    delivery date will be april 10           04:31 PM, 07th Apr                     Capsule Arts                    monday between 9am - 1pm           04:31 PM, 07th Apr                   Laith                   thanks for the confirmation           04:31 PM, 07th Apr                   Laith                   Is there anything else I can assist you with today?           04:31 PM, 07th Apr                     Capsule Arts                    no thats all           04:31 PM, 07th Apr                     Capsule Arts                    make sure to prepare the tax invoice along with thw delivery pachage           04:32 PM, 07th Apr                     Capsule Arts                    package           04:32 PM, 07th Apr                     Capsule Arts                    or any documents to attach like delivery notes           04:32 PM, 07th Apr                   Laith                   please note that , as per our policy the invoice will be shared via email after 24 hours from the delivery date           04:34 PM, 07th Apr                   Laith                   Is there anything else I can assist you with today?           04:37 PM, 07th Apr                     Capsule Arts                    sure.           04:38 PM, 07th Apr                     Capsule Arts                    that would be all. thanks           04:38 PM, 07th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:39 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009066